<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Predpisi glede združljivosti slušnih pripomočkov (HAC) za mobilne telefone"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Predpisi glede združljivosti slušnih pripomočkov (HAC) za mobilne telefone</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Predpisi glede
združljivosti slušnih pripomočkov (HAC) za mobilne telefone</h2><p>Leta 2003 je FCC sprejel pravila, ki določajo, da morajo biti
digitalni brezžični telefoni združljivi s slušnimi pripomočki in polževimi
vsadki. Analogni brezžični telefoni običajno ne motijo slušnih pripomočkov
ali polževih vsadkov, digitalni brezžični telefoni pa včasih zaradi
elektromagnetne energije, ki jo oddaja antena telefona, zadnja lučka
ali druge komponente, povzročajo motnje.</p>
<p>Vaš telefon je združljiv
s predpisi FCC HAC (ANSI C63.19).</p>
<p>Pri uporabi nekaterih brezžičnih
telefonov v bližini slušnih naprav (slušni pripomočki ali polžji vsadki)
lahko uporabniki zaznajo brnenje, brenčanje ali cviljenje.</p>
<p>Nekateri
slušni aparati so na ta moteči zvok manj občutljivi od drugih, pa
tudi telefoni se razlikujejo glede količine motenj.</p>
<p>Industrija
brezžičnih telefonov je razvila ocenjevalni sistem brezžičnih telefonov,
ki uporabnikom slušnih aparatov pomaga najti telefone,
ki so lahko združljivi z njihovimi slušnimi aparati. Vsi telefoni
niso ocenjeni. Ocena telefonov, ki so ocenjeni, je na škatli ali na
nalepki. Same ocene ne dajejo nobenega jamstva. </p>
<p>Rezultati se
razlikujejo glede na slušni aparat uporabnika in izgubo sluha. Če
je vaš slušni aparat občutljiv na motnje, ocenjenega telefona morda
ne boste mogli uspešno uporabljati. S preskusom telefona s slušnim
aparatom boste najlažje ocenili, ali je primeren za vaše potrebe.</p>
<p id="instance_si_phone_internet__d188e27"><a name="instance_si_phone_internet__d185e27"><!-- --></a>Ocene M: Telefoni, ki
imajo ocene M3 ali M4, ustrezajo zahtevam FCC in bodo najverjetneje
manj motili slušne aparate kot telefoni, ki nimajo oznake. M4 je boljša/višja
oznaka izmed dveh.</p>
</div>

<div class="section"><p>Ocene T: Telefoni,
ki imajo ocene T3 ali T4, ustrezajo zahtevam FCC in bodo najverjetneje
bolj uporabni s stikalom-T (telecoil) kot neocenjeni. T4 je boljša/višja
oznaka izmed dveh. (Vsi slušni aparati nimajo T-stikal.) Slušne aparate
je mogoče tudi meriti.</p>
</div>

<div class="section"><p>Ta telefon je
bil preskušen in ocenjen za uporabo s slušnimi pripomočki za nekatere
brezžične tehnologije, ki jih uporablja. Toda v tem telefonu so lahko
uporabljene tudi novejše brezžične tehnologije, ki še niso bile preskušene
s slušnimi pripomočki. Pomembno je, da na različnih mestih natančno
preskusite različne funkcije tega telefona, tako da uporabite svoj
slušni pripomoček ali polžev vsadek in določite, ali slišite kakšen
moteč zvok. Za informacije o združljivosti slušnih pripomočkov se
obrnite na ponudnika storitve ali proizvajalca. Če imate vprašanja
glede pravilnikov o vračilu ali zamenjavi, se obrnite na ponudnika
storitve ali prodajalca telefona.</p>
</div>

<div class="section"><p>Če želite zagotoviti,
da bo ocena o združljivosti slušnega pripomočka za napravo veljala,
morate med klicem onemogočiti sekundarne oddajnike, kot so komponente
Bluetooth in/ali Wi-Fi.</p>
<p>Za dodatne informacije o združljivosti
slušnih pripomočkov FCC pojdite na <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>